Subject: Re: bug#61549: 30.0.50; [PATCH] New keyboard macro counter functions
From: Eli Zaretskii <[email-masked]>
To: Alex Bochannek <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 02 Jun 2024 09:01:56 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Alex Bochannek <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   Michael Heerdegen <[email-masked]>
> Date: Fri, 31 May 2024 17:19:02 -0700
> 
> Thanks for the reminder of the other review comments. I went through
> those and addressed them.
> 
> I am attaching the changes to:
>   NEWS
>   kmacro.el
>   kmacro-tests.el
> 
> I hope this is the last iteration, but please let me know if there are
> stylistic or implementation issues.

Thanks.  The patches are okay, but they didn't apply cleanly, so I
needed to apply by hand.  Please in the future send the patches in the
form of "git format-patch", which will make it easier to install.

I'm therefore closing this bug.  Thank you for working on this.